/* Class = "NSMenuItem"; title = "tun2"; ObjectID = "0B7-MD-Tcw"; Note = "***DO NOT LOCALIZE***"; */
"0B7-MD-Tcw.title" = "tun2";

/* Class = "NSButton"; ibShadowedToolTip = "Delete the PEM data"; ObjectID = "0LV-Nq-n23"; */
"0LV-Nq-n23.ibShadowedToolTip" = "ลบข้อมูล PEM";

/* Class = "NSBox"; title = "Exceptions"; ObjectID = "0wq-PF-tN4"; */
"0wq-PF-tN4.title" = "ข้อยกเว้น";

/* Class = "NSTextFieldCell"; title = "A comma-separated list of hosts to be accessed directly, bypassing the proxy."; ObjectID = "1EX-2N-ocu"; */
"1EX-2N-ocu.title" = "รายการของโฮสต์ที่จะเข้าถึงได้โดยตรงคั่นด้วยเครื่องหมายจุลภาค โดยไม่ต้องผ่านพร็อกซี";

/* Class = "NSTextFieldCell"; title = "Proto:"; ObjectID = "1fF-qS-TrS"; */
"1fF-qS-TrS.title" = "Proto:";

/* Class = "NSMenuItem"; title = "tun10"; ObjectID = "1N7-yO-ouK"; Note = "***DO NOT LOCALIZE***"; */
"1N7-yO-ouK.title" = "tun10";

/* Class = "NSTextFieldCell"; title = "Drop a PEM file here"; ObjectID = "1oN-0f-Q3u"; */
"1oN-0f-Q3u.title" = "วางไฟล์ PEM ที่นี่";

/* Class = "NSButton"; ibShadowedToolTip = "Edit the PEM data"; ObjectID = "1sd-CF-asS"; */
"1sd-CF-asS.ibShadowedToolTip" = "แก้ไขข้อมูล PEM";

/* Class = "NSMenuItem"; title = "tun3"; ObjectID = "1WT-yx-v8L"; Note = "***DO NOT LOCALIZE***"; */
"1WT-yx-v8L.title" = "tun3";

/* Class = "NSButton"; ibShadowedToolTip = "Delete the OpenVPN configuration for this server"; ObjectID = "2AZ-2L-7NW"; */
"2AZ-2L-7NW.ibShadowedToolTip" = "ลบการกำหนดค่า OpenVPN สำหรับเซิร์ฟเวอร์นี้";

/* Class = "NSMenuItem"; title = "udp6"; ObjectID = "2lp-2C-Rqi"; Note = "***DO NOT LOCALIZE***"; */
"2lp-2C-Rqi.title" = "udp6";

/* Class = "NSTextFieldCell"; title = "Scrambler:"; ObjectID = "2Rq-hd-Nrr"; */
"2Rq-hd-Nrr.title" = "Scrambler:";

/* Class = "NSButtonCell"; title = "Delete HTTP Proxy"; ObjectID = "3nj-2H-so3"; */
"3nj-2H-so3.title" = "ลบพร็อกซี HTTP";

/* Class = "NSBox"; title = "HTTPS Proxy"; ObjectID = "3PQ-0W-aEN"; */
"3PQ-0W-aEN.title" = "พร็อกซี HTTPS";

/* Class = "NSButtonCell"; title = "Test Connection"; ObjectID = "3uI-Kn-bGl"; */
"3uI-Kn-bGl.title" = "ทดสอบการเชื่อมต่อ";

/* Class = "NSButtonCell"; title = "Delete L2TP"; ObjectID = "3w2-8f-Vh4"; */
"3w2-8f-Vh4.title" = "ลบ L2TP";

/* Class = "NSMenuItem"; title = "RC2-64-CBC"; ObjectID = "4dV-wE-nzi"; Note = "***DO NOT LOCALIZE***"; */
"4dV-wE-nzi.title" = "RC2-64-CBC";

/* Class = "NSMenuItem"; title = "tap8"; ObjectID = "4jd-4e-jdw"; Note = "***DO NOT LOCALIZE***"; */
"4jd-4e-jdw.title" = "tap8";

/* Class = "NSMenuItem"; title = "AES-256-CFB"; ObjectID = "4md-uz-OoN"; Note = "***DO NOT LOCALIZE***"; */
"4md-uz-OoN.title" = "AES-256-CFB";

/* Class = "NSMenuItem"; title = "DES-EDE3-CFB"; ObjectID = "4RL-9k-ahN"; Note = "***DO NOT LOCALIZE***"; */
"4RL-9k-ahN.title" = "DES-EDE3-CFB";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "4UG-py-aE9"; */
"4UG-py-aE9.title" = "เปิด";

/* Class = "NSMenuItem"; title = "DES-CFB1"; ObjectID = "5gP-8F-a85"; Note = "***DO NOT LOCALIZE***"; */
"5gP-8F-a85.title" = "DES-CFB1";

/* Class = "NSMenuItem"; title = "DESX-CBC"; ObjectID = "5iQ-fO-KxR"; Note = "***DO NOT LOCALIZE***"; */
"5iQ-fO-KxR.title" = "DESX-CBC";

/* Class = "NSTextFieldCell"; placeholderString = "0-65531"; ObjectID = "5Jq-5G-qhG"; */
"5Jq-5G-qhG.placeholderString" = "0-65531";

/* Class = "NSButtonCell"; title = "Login required"; ObjectID = "5W4-IY-FLg"; */
"5W4-IY-FLg.title" = "ต้อง Login เพื่อเข้าสู่ระบบ";

/* Class = "NSMenuItem"; title = "CAMELLIA-128-CBC"; ObjectID = "5Zm-i9-bug"; Note = "***DO NOT LOCALIZE***"; */
"5Zm-i9-bug.title" = "CAMELLIA-128-CBC";

/* Class = "NSView"; ibShadowedToolTip = "CA Certificate data, in PEM format. This will be used within OpenVPN's <ca> </ca> configuration parameter."; ObjectID = "6P2-mM-X5V"; */
"6P2-mM-X5V.ibShadowedToolTip" = "ข้อมูลใบรับรอง CA ในรูปแบบ PEM นี้จะใช้ภายใน OpenVPN's <ca> </ca> configuration parameter.";

/* Class = "NSMenuItem"; title = "tun4"; ObjectID = "6ZZ-lc-4b9"; Note = "***DO NOT LOCALIZE***"; */
"6ZZ-lc-4b9.title" = "tun4";

/* Class = "NSTextFieldCell"; title = "L2TP VPN"; ObjectID = "7Bb-RM-iwF"; */
"7Bb-RM-iwF.title" = "L2TP VPN";

/* Class = "NSMenuItem"; title = "AES-128-CBC"; ObjectID = "7cT-Kc-y5l"; Note = "***DO NOT LOCALIZE***"; */
"7cT-Kc-y5l.title" = "AES-128-CBC";

/* Class = "NSTextFieldCell"; title = "Native OpenVPN configuration file contents:"; ObjectID = "8jx-v8-6na"; */
"8jx-v8-6na.title" = "เนื้อหาไฟล์การกำหนดค่า Native OpenVPN ";

/* Class = "NSTextFieldCell"; title = "RVPN is a custom VPN subsystem used by Hop."; ObjectID = "08k-1o-1M4"; */
"08k-1o-1M4.title" = "RVPN เป็นระบบย่อย VPN ที่สร้างขึ้นเพื่อใช้โดย Hop";

/* Class = "NSTextFieldCell"; title = "OpenVPN is an open source, SSL-based VPN system. It runs on a wide array of devices, and is often included on high-end home routers. NetShade proxy servers run OpenVPN."; ObjectID = "9aV-eA-f0T"; */
"9aV-eA-f0T.title" = "OpenVPN เป็นระบบ open source ที่ใช้ SSL-based VPN สามารถทำงานกับอุปกรณ์ที่หลากหลาย และมักจะรวมอยู่ในเราเตอร์ในบ้านระดับกลางจนไปถึงบ้านระดับ high-end พร็อกซเซิร์ฟเวอร์ีของ NetShade สามารถเรียกใช้ OpenVPN ได้";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "9RT-f9-Fyu"; */
"9RT-f9-Fyu.title" = "ปิด";

/* Class = "NSMenuItem"; title = "tap11"; ObjectID = "12c-Pr-Hwi"; Note = "***DO NOT LOCALIZE***"; */
"12c-Pr-Hwi.title" = "tap11";

/* Class = "NSMenuItem"; title = "DES-CFB8"; ObjectID = "15V-Yy-2ic"; Note = "***DO NOT LOCALIZE***"; */
"15V-Yy-2ic.title" = "DES-CFB8";

/* Class = "NSMenuItem"; title = "tun0"; ObjectID = "18c-S5-NcB"; Note = "***DO NOT LOCALIZE***"; */
"18c-S5-NcB.title" = "tun0";

/* Class = "NSMenuItem"; title = "tap3"; ObjectID = "46H-n0-9J5"; Note = "***DO NOT LOCALIZE***"; */
"46H-n0-9J5.title" = "tap3";

/* Class = "NSMenuItem"; title = "CAMELLIA-192-CFB"; ObjectID = "50a-bK-0OU"; Note = "***DO NOT LOCALIZE***"; */
"50a-bK-0OU.title" = "CAMELLIA-192-CFB";

/* Class = "NSMenuItem"; title = "tun"; ObjectID = "75r-NJ-bds"; Note = "***DO NOT LOCALIZE***"; */
"75r-NJ-bds.title" = "tun";

/* Class = "NSButton"; ibShadowedToolTip = "Load PEM data from a file"; ObjectID = "a3D-O5-8lu"; */
"a3D-O5-8lu.ibShadowedToolTip" = "โหลดข้อมูล PEM จากไฟล์";

/* Class = "NSTextFieldCell"; title = "A comma-separated list of hosts to be accessed directly, bypassing the proxy."; ObjectID = "akh-lH-txR"; */
"akh-lH-txR.title" = "รายการโฮสต์ที่คั่นด้วยเครื่องหมายจุลภาคสามารถเข้าถึงโดยตรงด้วยการข้ามพร็อกซี";

/* Class = "NSMenuItem"; title = "tap4"; ObjectID = "aQA-C5-Ndc"; Note = "***DO NOT LOCALIZE***"; */
"aQA-C5-Ndc.title" = "tap4";

/* Class = "NSMenuItem"; title = "tun14"; ObjectID = "Asa-Bb-w0Q"; Note = "***DO NOT LOCALIZE***"; */
"Asa-Bb-w0Q.title" = "tun14";

/* Class = "NSMenuItem"; title = "AES-192-OFB"; ObjectID = "B7D-Wn-p0i"; Note = "***DO NOT LOCALIZE***"; */
"B7D-Wn-p0i.title" = "AES-192-OFB";

/* Class = "NSMenuItem"; title = "tun1"; ObjectID = "baM-8D-6Ds"; Note = "***DO NOT LOCALIZE***"; */
"baM-8D-6Ds.title" = "tun1";

/* Class = "NSBox"; title = "Exceptions"; ObjectID = "bAy-mO-NmA"; */
"bAy-mO-NmA.title" = "ข้อยกเว้น";

/* Class = "NSMenuItem"; title = "tap2"; ObjectID = "bC0-UH-Hg9"; Note = "***DO NOT LOCALIZE***"; */
"bC0-UH-Hg9.title" = "tap2";

/* Class = "NSMenuItem"; title = "tap6"; ObjectID = "bE3-Cr-FLD"; Note = "***DO NOT LOCALIZE***"; */
"bE3-Cr-FLD.title" = "tap6";

/* Class = "NSButtonCell"; title = "Login required"; ObjectID = "Bfl-VW-cey"; */
"Bfl-VW-cey.title" = "ต้อง Login เพื่อเข้าสู่ระบบ";

/* Class = "NSMenuItem"; title = "CAMELLIA-128-CFB8"; ObjectID = "BJN-Kr-qSh"; Note = "***DO NOT LOCALIZE***"; */
"BJN-Kr-qSh.title" = "CAMELLIA-128-CFB8";

/* Class = "NSMenuItem"; title = "deprecated ciphers"; ObjectID = "bNX-0K-qZO"; Note = "***DO NOT LOCALIZE***"; */
"bNX-0K-qZO.title" = "deprecated ciphers";

/* Class = "NSTextFieldCell"; placeholderString = "0-65531"; ObjectID = "Bo3-Vi-mRv"; */
"Bo3-Vi-mRv.placeholderString" = "0-65531";

/* Class = "NSMenuItem"; title = "RC2-CBC"; ObjectID = "bOX-p8-ytW"; Note = "***DO NOT LOCALIZE***"; */
"bOX-p8-ytW.title" = "RC2-CBC";

/* Class = "NSMenuItem"; title = "tap13"; ObjectID = "bP0-YE-PXp"; Note = "***DO NOT LOCALIZE***"; */
"bP0-YE-PXp.title" = "tap13";

/* Class = "NSMenuItem"; title = "CAMELLIA-128-CFB1"; ObjectID = "bSm-EU-KTp"; Note = "***DO NOT LOCALIZE***"; */
"bSm-EU-KTp.title" = "CAMELLIA-128-CFB1";

/* Class = "NSMenuItem"; title = "AES-192-GCM"; ObjectID = "BYv-kb-Iau"; Note = "***DO NOT LOCALIZE***"; */
"BYv-kb-Iau.title" = "AES-192-GCM";

/* Class = "NSMenuItem"; title = "AES-192-CFB8"; ObjectID = "bZR-8L-NzZ"; Note = "***DO NOT LOCALIZE***"; */
"bZR-8L-NzZ.title" = "AES-192-CFB8";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "c1k-ir-q47"; */
"c1k-ir-q47.title" = "ชื่อผู้ใช้:";

/* Class = "NSMenuItem"; title = "udp4"; ObjectID = "cnS-e6-aoc"; Note = "***DO NOT LOCALIZE***"; */
"cnS-e6-aoc.title" = "udp4";

/* Class = "NSMenuItem"; title = "tcp"; ObjectID = "cr1-CB-ZqZ"; Note = "***DO NOT LOCALIZE***"; */
"cr1-CB-ZqZ.title" = "tcp";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "cYD-fy-GXZ"; */
"cYD-fy-GXZ.title" = "รหัสผ่าน:";

/* Class = "NSButtonCell"; title = "Login required"; ObjectID = "D3g-Ug-vAt"; */
"D3g-Ug-vAt.title" = "ต้อง Login เพื่อเข้าสู่ระบบ";

/* Class = "NSTextFieldCell"; placeholderString = "0-65531"; ObjectID = "d4i-98-4jC"; */
"d4i-98-4jC.placeholderString" = "0-65531";

/* Class = "NSBox"; title = "HTTP Proxy"; ObjectID = "de1-Il-mPI"; */
"de1-Il-mPI.title" = "พร็อกซี HTTP";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "De7-FZ-P2b"; */
"De7-FZ-P2b.title" = "ชื่อผู้ใช้งาน:";

/* Class = "NSTextFieldCell"; title = "Dev:"; ObjectID = "DFk-y3-wkc"; */
"DFk-y3-wkc.title" = "Dev:";

/* Class = "NSMenuItem"; title = "AES-128-OFB"; ObjectID = "dh4-CN-Fhp"; Note = "***DO NOT LOCALIZE***"; */
"dh4-CN-Fhp.title" = "AES-128-OFB";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "Dhd-Of-WLa"; */
"Dhd-Of-WLa.title" = "เปิด";

/* Class = "NSMenuItem"; title = "AES-256-CFB8"; ObjectID = "DJS-ja-VqV"; Note = "***DO NOT LOCALIZE***"; */
"DJS-ja-VqV.title" = "AES-256-CFB8";

/* Class = "NSButton"; ibShadowedToolTip = "Edit the PEM data"; ObjectID = "dYn-It-B08"; */
"dYn-It-B08.ibShadowedToolTip" = "แก้ไขข้อมูล PEM";

/* Class = "NSMenuItem"; title = "CAMELLIA-128-GCM"; ObjectID = "E3D-Kg-EDg"; Note = "***DO NOT LOCALIZE***"; */
"E3D-Kg-EDg.title" = "CAMELLIA-128-GCM";

/* Class = "NSMenuItem"; title = "Basic"; ObjectID = "EOd-tC-lDg"; */
"EOd-tC-lDg.title" = "พื้นฐาน";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "EsK-go-s3W"; */
"EsK-go-s3W.title" = "รหัสผ่าน:";

/* Class = "NSMenuItem"; title = "AES-192-CFB"; ObjectID = "EUG-d8-4IY"; Note = "***DO NOT LOCALIZE***"; */
"EUG-d8-4IY.title" = "AES-192-CFB";

/* Class = "NSMenuItem"; title = "RC2-OFB"; ObjectID = "f2H-an-FB3"; Note = "***DO NOT LOCALIZE***"; */
"f2H-an-FB3.title" = "RC2-OFB";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "F8t-zR-BxQ"; */
"F8t-zR-BxQ.title" = "เปิด";

/* Class = "NSTextFieldCell"; title = "OpenVPN"; ObjectID = "F9s-SD-TZa"; */
"F9s-SD-TZa.title" = "OpenVPN";

/* Class = "NSTextFieldCell"; title = "The HTTP proxy is the most lightweight of the proxy mechanisms. By default it proxies only web traffic, though it can be used for other protocols such as FTP. This mode is useful when you want a low-overhead, unencrypted way of geo-shifting your IP address."; ObjectID = "fdt-5q-rwa"; */
"fdt-5q-rwa.title" = "พร็อกซี HTTP เป็นพร็อกซีมีน้ำหนักเบาและคล่องตัวที่สุด โดยทั่วไปจะใช้เฉพาะการเข้าชมเว็บ แต่สามารถใช้สำหรับโปรโตคอลอื่นๆเช่น FTP โหมดนี้จะเป็นประโยชน์เมื่อคุณต้องการวิธีการที่สะดวกในการตั้งค่าโดยไม่ต้องถอดรหัส เพียงแค่เปลี่ยนที่อยู่ IP ทางภูมิศาสตร์ของคุณ";

/* Class = "NSMenuItem"; title = "tap10"; ObjectID = "fGo-ad-lQl"; Note = "***DO NOT LOCALIZE***"; */
"fGo-ad-lQl.title" = "tap10";

/* Class = "NSMenuItem"; title = "tun12"; ObjectID = "fl6-EE-BbB"; Note = "***DO NOT LOCALIZE***"; */
"fl6-EE-BbB.title" = "tun12";

/* Class = "NSTextFieldCell"; title = "A SOCKS5 proxy is a non-encrypting proxy service which routes your Internet traffic through an intermediary proxy server. The SOCKS5 protocol is lower-level than HTTP proxy, and is able to proxy a number of Internet protocols in addition to HTTP. NetShade servers support SOCKS5."; ObjectID = "FLA-Y0-QMI"; */
"FLA-Y0-QMI.title" = "พร็อกซี SOCKS5 เป็นพร็อกซีที่ไม่ได้เข้ารหัสลับซึ่งจะใช้เส้นทางการเข้าชมอินเทอร์เน็ตของคุณผ่านทางพร็อกซีเซิร์ฟเวอร์ตัวกลาง SOCKS5 ถือว่าเป็นระดับต่ำกว่าพร็อกซี HTTP และสามารถพร็อกซีจำนวนของอินเทอร์เน็ตโพรโทคอลที่นอกเหนือจาก HTTP เซิร์ฟเวอร์, NetShade สนับสนุน SOCKS5";

/* Class = "NSMenuItem"; title = "tap"; ObjectID = "fLm-MS-5bW"; Note = "***DO NOT LOCALIZE***"; */
"fLm-MS-5bW.title" = "tap";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Configuration mode. Advanced lets you paste in native OpenVPN configurations."; ObjectID = "FN4-1i-kts"; */
"FN4-1i-kts.ibShadowedToolTip" = "โหมดการตั้งค่า Configuration Advanced ช่วยให้คุณวางใน Native OpenVPN configurations ";

/* Class = "NSButton"; ibShadowedToolTip = "Attempt to open a connection to this server"; ObjectID = "g1W-eE-9sj"; */
"g1W-eE-9sj.ibShadowedToolTip" = "พยายามเปิดการเชื่อมต่อไปยังเซิร์ฟเวอร์นี้";

/* Class = "NSMenuItem"; title = "CAST5-CBC"; ObjectID = "g2T-Cl-Nth"; Note = "***DO NOT LOCALIZE***"; */
"g2T-Cl-Nth.title" = "CAST5-CBC";

/* Class = "NSTextFieldCell"; title = "Enter your …"; ObjectID = "g7u-mK-geP"; */
"g7u-mK-geP.title" = "ใส่ ...";

/* Class = "NSMenuItem"; title = "CAMELLIA-128-CFB"; ObjectID = "GDa-ZC-34O"; Note = "***DO NOT LOCALIZE***"; */
"GDa-ZC-34O.title" = "CAMELLIA-128-CFB";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "gdH-7V-ogT"; */
"gdH-7V-ogT.headerCell.title" = "พอร์ต";

/* Class = "NSMenuItem"; title = "IDEA-OFB"; ObjectID = "gjh-MD-3px"; Note = "***DO NOT LOCALIZE***"; */
"gjh-MD-3px.title" = "IDEA-OFB";

/* Class = "NSMenuItem"; title = "tap0"; ObjectID = "gk1-qv-lt5"; Note = "***DO NOT LOCALIZE***"; */
"gk1-qv-lt5.title" = "tap0";

/* Class = "NSMenuItem"; title = "tap15"; ObjectID = "GPW-Bg-GJn"; Note = "***DO NOT LOCALIZE***"; */
"GPW-Bg-GJn.title" = "tap15";

/* Class = "NSMenuItem"; title = "BF-CFB"; ObjectID = "gVt-ml-X47"; Note = "***DO NOT LOCALIZE***"; */
"gVt-ml-X47.title" = "BF-CFB";

/* Class = "NSMenuItem"; title = "auto"; ObjectID = "H9a-Ee-3s6"; Note = "***DO NOT LOCALIZE***"; */
"H9a-Ee-3s6.title" = "auto";

/* Class = "NSMenuItem"; title = "tun15"; ObjectID = "H15-O9-akw"; Note = "***DO NOT LOCALIZE***"; */
"H15-O9-akw.title" = "tun15";

/* Class = "NSMenuItem"; title = "Advanced"; ObjectID = "HAz-io-VJO"; */
"HAz-io-VJO.title" = "Advanced";

/* Class = "NSMenuItem"; title = "DES-EDE3-CFB1"; ObjectID = "hB5-fU-6d7"; Note = "***DO NOT LOCALIZE***"; */
"hB5-fU-6d7.title" = "DES-EDE3-CFB1";

/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "he3-yP-SQB"; */
"he3-yP-SQB.title" = "การตั้งค่า";

/* Class = "NSMenuItem"; title = "tun11"; ObjectID = "Hxn-Jv-UKV"; Note = "***DO NOT LOCALIZE***"; */
"Hxn-Jv-UKV.title" = "tun11";

/* Class = "NSMenuItem"; title = "AES-128-CFB"; ObjectID = "IGc-OD-S0Q"; Note = "***DO NOT LOCALIZE***"; */
"IGc-OD-S0Q.title" = "AES-128-CFB";

/* Class = "NSTextFieldCell"; title = "Drop a PEM file here"; ObjectID = "iVM-x9-mmF"; */
"iVM-x9-mmF.title" = "วางไฟล์ PEM ที่นี่";

/* Class = "NSMenuItem"; title = "AES-128-GCM"; ObjectID = "Iy6-zD-vHe"; Note = "***DO NOT LOCALIZE***"; */
"Iy6-zD-vHe.title" = "AES-128-GCM";

/* Class = "NSTextFieldCell"; title = "The data is not in PEM format"; ObjectID = "J86-2A-bCK"; */
"J86-2A-bCK.title" = "ข้อมูลไม่ได้อยู่ในรูปแบบ PEM";

/* Class = "NSView"; ibShadowedToolTip = "CA private key data, in PEM format. This will be used within OpenVPN's <key> </key> configuration parameter."; ObjectID = "Jam-sb-rla"; */
"Jam-sb-rla.ibShadowedToolTip" = "ข้อมูลสำคัญใน CA, ในรูปแบบ PEM ซึ่งจะถูกใช้ภายใน OpenVPN ของ <key> </key> configuration parameter";

/* Class = "NSMenuItem"; title = "CAMELLIA-192-OFB"; ObjectID = "jFu-gP-RjW"; Note = "***DO NOT LOCALIZE***"; */
"jFu-gP-RjW.title" = "CAMELLIA-192-OFB";

/* Class = "NSBox"; title = "SOCKS5 Proxy"; ObjectID = "JGw-FF-7f3"; */
"JGw-FF-7f3.title" = "SOCKS5 พร็อกซี";

/* Class = "NSMenuItem"; title = "tap9"; ObjectID = "jNd-ZP-0mD"; Note = "***DO NOT LOCALIZE***"; */
"jNd-ZP-0mD.title" = "tap9";

/* Class = "NSTextFieldCell"; title = "Testing OpenVPN connection"; ObjectID = "JoS-iO-C97"; */
"JoS-iO-C97.title" = "ทดสอบการเชื่อมต่อ OpenVPN";

/* Class = "NSTextFieldCell"; title = "Client Certificate"; ObjectID = "JUg-Zy-Yr3"; */
"JUg-Zy-Yr3.title" = "ใบรับรองผู้ใช้";

/* Class = "NSButton"; ibShadowedToolTip = "Delete the PEM data"; ObjectID = "JUJ-vT-5dL"; */
"JUJ-vT-5dL.ibShadowedToolTip" = "ลบข้อมูล PEM";

/* Class = "NSScrollView"; ibShadowedToolTip = "The hostname/IP and port values for the servers in this connection. Usually you’ll use a single server here."; ObjectID = "JuQ-QH-Yfw"; */
"JuQ-QH-Yfw.ibShadowedToolTip" = "ค่าชื่อโฮสต์/IP และพอร์ตสำหรับเซิร์ฟเวอร์ในการเชื่อมต่อนี้ โดยปกติแล้วคุณจะใช้เซิร์ฟเวอร์เดียวที่นี่.";

/* Class = "NSBox"; title = "HTTPS Proxy"; ObjectID = "kdx-ZL-98Z"; */
"kdx-ZL-98Z.title" = "พร็อกซี HTTPS";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "kfC-o7-I1o"; */
"kfC-o7-I1o.title" = "พอร์ต:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Default is tun"; ObjectID = "ki8-Jq-1sz"; */
"ki8-Jq-1sz.ibShadowedToolTip" = "ค่าเริ่มต้นคือ tun";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "KLU-Rv-Wsu"; */
"KLU-Rv-Wsu.title" = "ชื่อ:";

/* Class = "NSButtonCell"; title = "Delete OpenVPN"; ObjectID = "kLz-qd-hdL"; */
"kLz-qd-hdL.title" = "ลบ OpenVPN";

/* Class = "NSMenuItem"; title = "tap1"; ObjectID = "KrP-GR-Dck"; Note = "***DO NOT LOCALIZE***"; */
"KrP-GR-Dck.title" = "tap1";

/* Class = "NSTextFieldCell"; title = "CA Certificate"; ObjectID = "L2h-ZE-uuF"; */
"L2h-ZE-uuF.title" = "ใบรับรองใน CA";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "lqL-TR-obP"; */
"lqL-TR-obP.title" = "เปิด";

/* Class = "NSMenuItem"; title = "tap5"; ObjectID = "lrS-Ys-GAU"; Note = "***DO NOT LOCALIZE***"; */
"lrS-Ys-GAU.title" = "tap5";

/* Class = "NSMenuItem"; title = "DES-EDE-CFB"; ObjectID = "LYn-BN-Rqg"; Note = "***DO NOT LOCALIZE***"; */
"LYn-BN-Rqg.title" = "DES-EDE-CFB";

/* Class = "NSMenuItem"; title = "CAMELLIA-192-CBC"; ObjectID = "Mf2-vW-oAa"; Note = "***DO NOT LOCALIZE***"; */
"Mf2-vW-oAa.title" = "CAMELLIA-192-CBC";

/* Class = "NSMenuItem"; title = "AES-128-CFB8"; ObjectID = "MF9-QU-4Bp"; Note = "***DO NOT LOCALIZE***"; */
"MF9-QU-4Bp.title" = "AES-128-CFB8";

/* Class = "NSMenuItem"; title = "BF-CBC"; ObjectID = "mK8-7M-z0g"; Note = "***DO NOT LOCALIZE***"; */
"mK8-7M-z0g.title" = "BF-CBC";

/* Class = "NSTextFieldCell"; placeholderString = "0-65531"; ObjectID = "mo5-24-iwR"; */
"mo5-24-iwR.placeholderString" = "0-65531";

/* Class = "NSMenuItem"; title = "CAMELLIA-192-CFB8"; ObjectID = "msU-PD-x1V"; Note = "***DO NOT LOCALIZE***"; */
"msU-PD-x1V.title" = "CAMELLIA-192-CFB8";

/* Class = "NSMenuItem"; title = "AES-192-CFB1"; ObjectID = "N4D-Aq-ky1"; Note = "***DO NOT LOCALIZE***"; */
"N4D-Aq-ky1.title" = "AES-192-CFB1";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "N7d-jC-isd"; */
"N7d-jC-isd.title" = "รหัสผ่าน:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "N9f-Go-nWR"; */
"N9f-Go-nWR.title" = "รหัสผ่าน:";

/* Class = "NSTabViewItem"; label = "Basic"; ObjectID = "n15-nS-Lal"; */
"n15-nS-Lal.label" = "พื้นฐาน";

/* Class = "NSTextFieldCell"; title = "Remotes:"; ObjectID = "nbi-wq-bWO"; */
"nbi-wq-bWO.title" = "รีโมต:";

/* Class = "NSMenuItem"; title = "AES-128-CFB1"; ObjectID = "Nc5-7F-wHg"; Note = "***DO NOT LOCALIZE***"; */
"Nc5-7F-wHg.title" = "AES-128-CFB1";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "nhd-VR-hLm"; */
"nhd-VR-hLm.title" = "ยกเลิก";

/* Class = "NSTextFieldCell"; title = "Cipher:"; ObjectID = "NIo-hR-A6B"; */
"NIo-hR-A6B.title" = "Cipher:";

/* Class = "NSMenuItem"; title = "tun7"; ObjectID = "nkr-Cx-z2L"; Note = "***DO NOT LOCALIZE***"; */
"nkr-Cx-z2L.title" = "tun7";

/* Class = "NSTableColumn"; headerCell.title = "Host"; ObjectID = "nm6-kg-hLW"; */
"nm6-kg-hLW.headerCell.title" = "โฮสต์";

/* Class = "NSMenuItem"; title = "CAMELLIA-256-OFB"; ObjectID = "Npl-1f-qIg"; Note = "***DO NOT LOCALIZE***"; */
"Npl-1f-qIg.title" = "CAMELLIA-256-OFB";

/* Class = "NSMenuItem"; title = "tap14"; ObjectID = "NTs-h3-hGl"; Note = "***DO NOT LOCALIZE***"; */
"NTs-h3-hGl.title" = "tap14";

/* Class = "NSMenuItem"; title = "DES-EDE-OFB"; ObjectID = "NW2-BD-Rwf"; Note = "***DO NOT LOCALIZE***"; */
"NW2-BD-Rwf.title" = "DES-EDE-OFB";

/* Class = "NSMenuItem"; title = "CAST5-CFB"; ObjectID = "o1n-S7-AHi"; Note = "***DO NOT LOCALIZE***"; */
"o1n-S7-AHi.title" = "CAST5-CFB";

/* Class = "NSMenuItem"; title = "CAMELLIA-256-CFB"; ObjectID = "O6A-fS-m5i"; Note = "***DO NOT LOCALIZE***"; */
"O6A-fS-m5i.title" = "CAMELLIA-256-CFB";

/* Class = "NSMenuItem"; title = "CAMELLIA-128-OFB"; ObjectID = "o76-7s-72i"; Note = "***DO NOT LOCALIZE***"; */
"o76-7s-72i.title" = "CAMELLIA-128-OFB";

/* Class = "NSMenuItem"; title = "tcp4"; ObjectID = "O98-hf-QNw"; Note = "***DO NOT LOCALIZE***"; */
"O98-hf-QNw.title" = "tcp4";

/* Class = "NSMenuItem"; title = "DES-CFB"; ObjectID = "Obw-8j-CxF"; Note = "***DO NOT LOCALIZE***"; */
"Obw-8j-CxF.title" = "DES-CFB";

/* Class = "NSMenuItem"; title = "tap12"; ObjectID = "oFp-VK-WaR"; Note = "***DO NOT LOCALIZE***"; */
"oFp-VK-WaR.title" = "tap12";

/* Class = "NSMenuItem"; title = "IDEA-CBC"; ObjectID = "otJ-Q5-ts4"; Note = "***DO NOT LOCALIZE***"; */
"otJ-Q5-ts4.title" = "IDEA-CBC";

/* Class = "NSBox"; title = "HTTP Proxy"; ObjectID = "OWM-Y9-aHw"; */
"OWM-Y9-aHw.title" = "HTTP พร็อกซี";

/* Class = "NSMenuItem"; title = "CAMELLIA-256-CBC"; ObjectID = "PfG-R1-NKx"; Note = "***DO NOT LOCALIZE***"; */
"PfG-R1-NKx.title" = "CAMELLIA-256-CBC";

/* Class = "NSTextFieldCell"; title = "Drop a PEM file here"; ObjectID = "PhP-h2-u75"; */
"PhP-h2-u75.title" = "วางไฟล์ PEM ที่นี่";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "PjM-qN-ruU"; */
"PjM-qN-ruU.title" = "พอร์ต:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Pn5-os-E1t"; */
"Pn5-os-E1t.title" = "รหัสผ่าน:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "pvq-e3-OkD"; */
"pvq-e3-OkD.title" = "บันทึก";

/* Class = "NSMenuItem"; title = "CAMELLIA-192-CFB1"; ObjectID = "q2J-1o-VUb"; Note = "***DO NOT LOCALIZE***"; */
"q2J-1o-VUb.title" = "CAMELLIA-192-CFB1";

/* Class = "NSMenuItem"; title = "DES-EDE3-CFB8"; ObjectID = "Qj1-Up-2jM"; Note = "***DO NOT LOCALIZE***"; */
"Qj1-Up-2jM.title" = "DES-EDE3-CFB8";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "qlc-OG-d2l"; */
"qlc-OG-d2l.title" = "พอร์ต:";

/* Class = "NSTextFieldCell"; title = "HTTP/HTTPS Proxy"; ObjectID = "qLg-8n-B1E"; */
"qLg-8n-B1E.title" = "HTTP/HTTPS พร็อกซี";

/* Class = "NSTextFieldCell"; title = "Client Key"; ObjectID = "QPb-A5-uzs"; */
"QPb-A5-uzs.title" = "คีย์ของลูกค้า";

/* Class = "NSMenuItem"; title = "SEED-OFB"; ObjectID = "qu6-Xf-Nhz"; Note = "***DO NOT LOCALIZE***"; */
"qu6-Xf-Nhz.title" = "SEED-OFB";

/* Class = "NSMenuItem"; title = "AES-192-CBC"; ObjectID = "qyg-ar-NCT"; Note = "***DO NOT LOCALIZE***"; */
"qyg-ar-NCT.title" = "AES-192-CBC";

/* Class = "NSButton"; ibShadowedToolTip = "Load PEM data from a file"; ObjectID = "r5Q-Vx-yOd"; */
"r5Q-Vx-yOd.ibShadowedToolTip" = "โหลดข้อมูล PEM จากไฟล์";

/* Class = "NSTextFieldCell"; placeholderString = "0-65531"; ObjectID = "r84-Yf-PS0"; */
"r84-Yf-PS0.placeholderString" = "0-65531";

/* Class = "NSButton"; ibShadowedToolTip = "Edit the PEM data"; ObjectID = "RnZ-4i-7Oo"; */
"RnZ-4i-7Oo.ibShadowedToolTip" = "แก้ไขข้อมูล PEM";

/* Class = "NSTextFieldCell"; title = "SOCKS5 Proxy"; ObjectID = "RxO-t6-q7P"; */
"RxO-t6-q7P.title" = "SOCKS5 พร็อกซี";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "s3D-M1-ivU"; */
"s3D-M1-ivU.title" = "พอร์ต:";

/* Class = "NSMenuItem"; title = "DES-EDE-CBC"; ObjectID = "sn1-Wp-379"; Note = "***DO NOT LOCALIZE***"; */
"sn1-Wp-379.title" = "DES-EDE-CBC";

/* Class = "NSMenuItem"; title = "auto"; ObjectID = "Soq-6U-zb1"; Note = "***DO NOT LOCALIZE***"; */
"Soq-6U-zb1.title" = "auto";

/* Class = "NSMenuItem"; title = "tun9"; ObjectID = "sql-w5-2gO"; Note = "***DO NOT LOCALIZE***"; */
"sql-w5-2gO.title" = "tun9";

/* Class = "NSTextFieldCell"; title = "The Layer 2 Transport Protocol settings for “%@”."; ObjectID = "sR5-ir-1NL"; */
"sR5-ir-1NL.title" = "การตั้งค่าโพรโทคอลการขนส่งชั้นที่ 2 สำหรับ \"% @\"";

/* Class = "NSMenuItem"; title = "IDEA-CFB"; ObjectID = "suZ-nc-To8"; Note = "***DO NOT LOCALIZE***"; */
"suZ-nc-To8.title" = "IDEA-CFB";

/* Class = "NSMenuItem"; title = "AES-256-GCM"; ObjectID = "T1V-Ow-7y6"; Note = "***DO NOT LOCALIZE***"; */
"T1V-Ow-7y6.title" = "AES-256-GCM";

/* Class = "NSMenuItem"; title = "AES-256-CFB1"; ObjectID = "Tb6-se-0kn"; Note = "***DO NOT LOCALIZE***"; */
"Tb6-se-0kn.title" = "AES-256-CFB1";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "TGd-pE-jOa"; */
"TGd-pE-jOa.title" = "พอร์ต:";

/* Class = "NSMenuItem"; title = "tcp6"; ObjectID = "TIG-aT-xRC"; Note = "***DO NOT LOCALIZE***"; */
"TIG-aT-xRC.title" = "tcp6";

/* Class = "NSMenuItem"; title = "CAMELLIA-256-CFB8"; ObjectID = "tnM-Lu-rO0"; Note = "***DO NOT LOCALIZE***"; */
"tnM-Lu-rO0.title" = "CAMELLIA-256-CFB8";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "tvH-cA-uwa"; */
"tvH-cA-uwa.title" = "ชื่อผู้ใช้:";

/* Class = "NSMenuItem"; title = "tap7"; ObjectID = "TYP-F2-sD2"; Note = "***DO NOT LOCALIZE***"; */
"TYP-F2-sD2.title" = "tap7";

/* Class = "NSView"; ibShadowedToolTip = "Client Certificate data, in PEM format. This will be used within OpenVPN's <cert> </cert> configuration parameter."; ObjectID = "U4U-E5-gLp"; */
"U4U-E5-gLp.ibShadowedToolTip" = "ข้อมูลใบรับรองผูใช้ในรูปแบบ PEM นี้จะถูกนำมาใช้ภายใน OpenVPN's <cert> </cert> configuration parameter.";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "UTf-tW-hrT"; */
"UTf-tW-hrT.label" = "Advanced";

/* Class = "NSMenuItem"; title = "SEED-CFB"; ObjectID = "UYP-9a-SC9"; Note = "***DO NOT LOCALIZE***"; */
"UYP-9a-SC9.title" = "SEED-CFB";

/* Class = "NSMenuItem"; title = "AES-256-OFB"; ObjectID = "v4z-T5-t5r"; Note = "***DO NOT LOCALIZE***"; */
"v4z-T5-t5r.title" = "AES-256-OFB";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "v53-i2-52e"; */
"v53-i2-52e.title" = "เซลล์ข้อความ";

/* Class = "NSMenuItem"; title = "CAMELLIA-192-GCM"; ObjectID = "vBK-LO-wxU"; Note = "***DO NOT LOCALIZE***"; */
"vBK-LO-wxU.title" = "CAMELLIA-192-GCM";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vES-4v-rDm"; */
"vES-4v-rDm.title" = "เซลล์ข้อความ";

/* Class = "NSMenuItem"; title = "CAST5-OFB"; ObjectID = "vKs-rh-Q3J"; Note = "***DO NOT LOCALIZE***"; */
"vKs-rh-Q3J.title" = "CAST5-OFB";

/* Class = "NSTextFieldCell"; title = "Authentication"; ObjectID = "vl5-T0-aZQ"; */
"vl5-T0-aZQ.title" = "ตรวจสอบ";

/* Class = "NSButton"; ibShadowedToolTip = "Delete the PEM data"; ObjectID = "vqi-VK-xku"; */
"vqi-VK-xku.ibShadowedToolTip" = "ลบข้อมูล PEM";

/* Class = "NSMenuItem"; title = "AES-256-CBC"; ObjectID = "vrM-aV-gZZ"; Note = "***DO NOT LOCALIZE***"; */
"vrM-aV-gZZ.title" = "AES-256-CBC";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Default is auto"; ObjectID = "VZ3-er-Q8Z"; */
"VZ3-er-Q8Z.ibShadowedToolTip" = "ค่าเริ่มต้นอัตโนมัติ";

/* Class = "NSMenuItem"; title = "SEED-CBC"; ObjectID = "Wc0-hL-6go"; Note = "***DO NOT LOCALIZE***"; */
"Wc0-hL-6go.title" = "SEED-CBC";

/* Class = "NSMenuItem"; title = "RC2-CFB"; ObjectID = "X6p-tH-hVO"; Note = "***DO NOT LOCALIZE***"; */
"X6p-tH-hVO.title" = "RC2-CFB";

/* Class = "NSMenuItem"; title = "BF-OFB"; ObjectID = "xaa-cP-a7C"; Note = "***DO NOT LOCALIZE***"; */
"xaa-cP-a7C.title" = "BF-OFB";

/* Class = "NSMenuItem"; title = "tun8"; ObjectID = "XAK-h2-na9"; Note = "***DO NOT LOCALIZE***"; */
"XAK-h2-na9.title" = "tun8";

/* Class = "NSMenuItem"; title = "tun6"; ObjectID = "XaY-HN-6S2"; Note = "***DO NOT LOCALIZE***"; */
"XaY-HN-6S2.title" = "tun6";

/* Class = "NSButtonCell"; title = "Login required"; ObjectID = "XdN-hA-qHz"; */
"XdN-hA-qHz.title" = "ต้อง log in เข้าสู่ระบบ";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "xi0-lA-cmF"; */
"xi0-lA-cmF.title" = "ชื่อผู้ใช้:";

/* Class = "NSMenuItem"; title = "DES-EDE3-CBC"; ObjectID = "xpZ-mW-d0z"; Note = "***DO NOT LOCALIZE***"; */
"xpZ-mW-d0z.title" = "DES-EDE3-CBC";

/* Class = "NSMenuItem"; title = "DES-OFB"; ObjectID = "Y7t-7G-XEi"; Note = "***DO NOT LOCALIZE***"; */
"Y7t-7G-XEi.title" = "DES-OFB";

/* Class = "NSMenuItem"; title = "tun5"; ObjectID = "Ygd-r2-2lw"; Note = "***DO NOT LOCALIZE***"; */
"Ygd-r2-2lw.title" = "tun5";

/* Class = "NSMenuItem"; title = "tun13"; ObjectID = "yji-6H-4Zn"; Note = "***DO NOT LOCALIZE***"; */
"yji-6H-4Zn.title" = "tun13";

/* Class = "NSButtonCell"; title = "Auto-generate remotes using server's hostname and IP"; ObjectID = "Yny-cC-2WH"; Note = "\"remotes\" in this string is a literal configuration parameter for OpenVPN... should stay un-translated as \"remotes\""; */
"Yny-cC-2WH.title" = "สร้างรีโมทอัตโนมัติโดยใช้ชื่อโฮสต์และ IP ของเซิร์ฟเวอร์";

/* Class = "NSMenuItem"; title = "CAMELLIA-256-GCM"; ObjectID = "YUx-qM-V6H"; Note = "***DO NOT LOCALIZE***"; */
"YUx-qM-V6H.title" = "CAMELLIA-256-GCM";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "Z1Y-Jf-mE5"; */
"Z1Y-Jf-mE5.title" = "พอร์ต:";

/* Class = "NSButton"; ibShadowedToolTip = "Load PEM data from a file"; ObjectID = "z12-TR-qXP"; */
"z12-TR-qXP.ibShadowedToolTip" = "โหลดข้อมูล PEM จากไฟล์";

/* Class = "NSButtonCell"; title = "View Logs"; ObjectID = "Zae-zB-YFt"; */
"Zae-zB-YFt.title" = "ดูบันทึก";

/* Class = "NSMenuItem"; title = "DES-CBC"; ObjectID = "ZBN-nI-XxG"; Note = "***DO NOT LOCALIZE***"; */
"ZBN-nI-XxG.title" = "DES-CBC";

/* Class = "NSMenuItem"; title = "CAMELLIA-256-CFB1"; ObjectID = "zh3-OK-6SP"; Note = "***DO NOT LOCALIZE***"; */
"zh3-OK-6SP.title" = "CAMELLIA-256-CFB1";

/* Class = "NSMenuItem"; title = "RC2-40-CBC"; ObjectID = "zhg-6A-nsg"; Note = "***DO NOT LOCALIZE***"; */
"zhg-6A-nsg.title" = "RC2-40-CBC";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "zhP-LK-DLg"; */
"zhP-LK-DLg.title" = "เปิด";

/* Class = "NSMenuItem"; title = "udp"; ObjectID = "ZIz-EL-bSD"; Note = "***DO NOT LOCALIZE***"; */
"ZIz-EL-bSD.title" = "udp";

/* Class = "NSMenuItem"; title = "DES-EDE3-OFB"; ObjectID = "zKU-Oq-q6e"; Note = "***DO NOT LOCALIZE***"; */
"zKU-Oq-q6e.title" = "DES-EDE3-OFB";

/* Class = "NSButtonCell"; title = "Login required"; ObjectID = "Zqv-sX-QOJ"; */
"Zqv-sX-QOJ.title" = "ต้อง log in เข้าสู่ระบบ";

/* Class = "NSTextFieldCell"; title = "Configuration:"; ObjectID = "zSn-ag-q6u"; */
"zSn-ag-q6u.title" = " ตั้งค่า Configuration:";

/* Class = "NSTextFieldCell"; placeholderString = "0-65531"; ObjectID = "Zuj-di-8kh"; */
"Zuj-di-8kh.placeholderString" = "0-65531";

/* Class = "NSTextFieldCell"; title = " "; ObjectID = "Zyr-rW-xcQ"; */
"Zyr-rW-xcQ.title" = " ";

/* Class = "NSButtonCell"; title = "Delete SOCKS"; ObjectID = "ZZT-wD-va8"; */
"ZZT-wD-va8.title" = "ลบ SOCKS";

